
html[lang="ru"] #wb_header { height: 155px; }
html[lang="ru"] #wb_header > .wb_cont_bg { background: transparent none no-repeat scroll center top; }
html[lang="ru"] #wb_main { height: 1180px; padding-bottom: 100px; }
html[lang="ru"] #wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
html[lang="ru"] #wb_footer { height: 72px; }
html[lang="ru"] #wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: transparent url("../gallery_gen/f2452da4e19ddeff3f44131b644a1076.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/b5286735e2a00047085c02a0007cca0d.png") no-repeat scroll center bottom; }
html[lang="ru"] body, html[lang="ru"] .wb_sbg { min-width: 1200px; min-height: 1407px; }
html[lang="ru"] .wb_cont_inner { width: 1200px; }
html[lang="ru"] .wb_cont_bg { width: 1200px; margin-left: -600px; }
html[lang="ru"] .root { height: 1307px; min-height: 1407px; }
#wb_element_instance82 { top: 108px; left: 0px; min-width: 1200px; width: 1200px; min-height: 49px; height: 49px; display: block; z-index: 1013; }
#wb_element_instance82 > ul { display: block; }
#wb_element_instance82 ul { background: #000000 none no-repeat scroll center center; border: 1px none #000000; }
#wb_element_instance82, #wb_element_instance82 ul { text-align: left; }
#wb_element_instance82 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance82 li { margin: 0px 0px 0px 0px; }
#wb_element_instance82 li a { text-transform: none; border: 0px none #000000; padding: 16px 25px 18px 25px; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat scroll right center; }
#wb_element_instance82 li.over > a, #wb_element_instance82 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #e95201; line-height: 16px; background: #ffffff none no-repeat scroll center center; }
#wb_element_instance82 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #e95201; line-height: 16px; background: #ffffff none repeat scroll left top; }
#wb_element_instance82:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance82:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance82:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance83 { top: 4px; left: 10px; min-width: 368px; width: 368px; min-height: 24px; height: 24px; display: block; z-index: 397; }
#wb_element_instance84 { top: 37px; left: 10px; min-width: 368px; width: 368px; min-height: 24px; height: 24px; display: block; z-index: 395; }
#wb_element_instance85 { top: 64px; left: 10px; min-width: 368px; width: 368px; min-height: 24px; height: 24px; display: block; z-index: 396; }
#wb_element_instance86 { top: 30px; left: 830px; min-width: 368px; width: 368px; min-height: 24px; height: 24px; display: block; z-index: 398; }
#wb_element_instance87 { top: 60px; left: 830px; min-width: 348px; width: 348px; min-height: 24px; height: 24px; display: block; z-index: 400; }
#wb_element_instance88 { top: 20px; left: 396px; min-width: 411px; width: 411px; min-height: 53px; height: 53px; display: block; z-index: 810; }
#wb_element_instance89 { top: 40px; left: 0px; min-width: 271px; width: 271px; min-height: 29px; height: 29px; display: block; z-index: 804; }
#wb_element_instance90 { top: 420px; left: 10px; min-width: 820px; width: 820px; min-height: 40px; height: 40px; display: block; z-index: 224; }
#wb_element_instance90 > .wb_shp { background: #fa6800 none repeat scroll left top; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 820px; height: 40px; }
#wb_element_instance91 { top: 40px; left: 0px; min-width: 411px; width: 411px; min-height: 251px; height: 251px; display: block; z-index: 379; overflow: hidden; }
#wb_element_instance91 img { width: 410px; height: 250px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance92 { top: 330px; left: 10px; min-width: 808px; width: 808px; min-height: 104px; height: 104px; display: block; z-index: 191; }
#wb_element_instance93 { top: 420px; left: 20px; min-width: 471px; width: 471px; min-height: 36px; height: 36px; display: block; z-index: 266; }
#wb_element_instance94 { top: 528px; left: 7px; min-width: 192px; width: 192px; min-height: 120px; height: 120px; display: block; z-index: 274; overflow: hidden; touch-action: manipulation; }
#wb_element_instance94 img { width: 190px; height: 120px; display: block; cursor: pointer; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance95 { top: 530px; left: 208px; min-width: 191px; width: 191px; min-height: 128px; height: 128px; display: block; z-index: 276; overflow: hidden; touch-action: manipulation; }
#wb_element_instance95 img { width: 190px; height: 130px; display: block; cursor: pointer; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance96 { top: 528px; left: 670px; min-width: 151px; width: 151px; min-height: 111px; height: 111px; display: block; z-index: 280; }
#wb_element_instance96 img { width: 151px; height: 111px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance97 { top: 528px; left: 450px; min-width: 151px; width: 151px; min-height: 111px; height: 111px; display: block; z-index: 282; }
#wb_element_instance97 img { width: 151px; height: 111px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance98 { top: 40px; left: 440px; min-width: 380px; width: 380px; min-height: 233px; height: 233px; display: block; z-index: 283; }
#wb_element_instance99 { top: 480px; left: 10px; min-width: 148px; width: 148px; min-height: 24px; height: 24px; display: block; z-index: 311; }
#wb_element_instance100 { top: 480px; left: 230px; min-width: 171px; width: 171px; min-height: 24px; height: 24px; display: block; z-index: 315; }
#wb_element_instance101 { top: 480px; left: 670px; min-width: 148px; width: 148px; min-height: 43px; height: 43px; display: block; z-index: 317; }
#wb_element_instance102 { top: 480px; left: 450px; min-width: 160px; width: 160px; min-height: 43px; height: 43px; display: block; z-index: 319; }
#wb_element_instance103 { top: 40px; left: 860px; min-width: 311px; width: 311px; min-height: 36px; height: 36px; display: block; z-index: 320; }
#wb_element_instance104 { top: 90px; left: 860px; min-width: 311px; width: 311px; min-height: 404px; height: 404px; display: block; z-index: 255; }
#wb_element_instance105 { top: 660px; left: 30px; min-width: 168px; width: 168px; min-height: 320px; height: 320px; display: block; z-index: 313; }
#wb_element_instance106 { top: 660px; left: 230px; min-width: 168px; width: 168px; min-height: 235px; height: 235px; display: block; z-index: 316; }
#wb_element_instance107 { top: 660px; left: 450px; min-width: 168px; width: 168px; min-height: 299px; height: 299px; display: block; z-index: 318; }
#wb_element_instance108 { top: 660px; left: 670px; min-width: 168px; width: 168px; min-height: 235px; height: 235px; display: block; z-index: 321; }
#wb_element_instance109 { top: 89px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance83 p:last-child { margin-bottom: 0; }
#wb_element_instance84 p:last-child { margin-bottom: 0; }
#wb_element_instance85 p:last-child { margin-bottom: 0; }
#wb_element_instance86 p:last-child { margin-bottom: 0; }
#wb_element_instance87 p:last-child { margin-bottom: 0; }
#wb_element_instance88 p:last-child { margin-bottom: 0; }
#wb_element_instance89 p:last-child { margin-bottom: 0; }
#wb_element_instance91 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance92 p:last-child { margin-bottom: 0; }
#wb_element_instance93 p:last-child { margin-bottom: 0; }
#wb_element_instance94 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance95 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance96 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance97 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance98 p:last-child { margin-bottom: 0; }
#wb_element_instance99 p:last-child { margin-bottom: 0; }
#wb_element_instance100 p:last-child { margin-bottom: 0; }
#wb_element_instance101 p:last-child { margin-bottom: 0; }
#wb_element_instance102 p:last-child { margin-bottom: 0; }
#wb_element_instance103 p:last-child { margin-bottom: 0; }
#wb_element_instance104 p:last-child { margin-bottom: 0; }
#wb_element_instance105 p:last-child { margin-bottom: 0; }
#wb_element_instance106 p:last-child { margin-bottom: 0; }
#wb_element_instance107 p:last-child { margin-bottom: 0; }
#wb_element_instance108 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
